Classes | Namespaces
PowerPoint3OLE.hxx File Reference
`#include <string>`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | PowerPoint3OLE
| the main class to read the ole stream in a Microsoft PowerPoint v4 files (MacOs and Windows) More...

## Namespaces
namespace | PowerPoint3OLEInternal
| Internal: the structures of a PowerPoint3OLE.